html, body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background: #0b1633;
}

/* Main containers */

.shadow {
	margin: 0 auto;
	background: url(../images/shadow.png) repeat-y center top;
}

.container {
	background: #f4f4f4 url(../images/background.png) top center repeat-y;
}

/* Header and login */

.header {
	background: url(../images/header-fill.png) repeat-x center top;
}
.header .background {
	background: url(../images/header.png) no-repeat center top;
}
.header .inner {
	height: 146px;
	width: 1060px;
	margin: 0 auto;
	position: relative;
}

.header h1 {
	margin: 0;
}

.header h1 a {
	text-indent: -9999px;
	display:block;
	outline: none;
	width: 284px;
	height: 145px;
	position: absolute;
	left: 34px;
	top: 10px;
	z-index: 50;
	background: url(../images/logo.png);
}

.login {
	position: absolute;
	right: 222px;
	top: 15px;
	display:none;
}

.login h3 {
	color: #214383;
	font-size: 11px;
	font-weight: bold;
	text-align:left;
	margin: 0;
}

.login input.text {
	color: #808080;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #c3c3c3;
	width: 140px;
	padding: 3px;
}

.login .fields {
	margin: 5px 5px 5px 0;
	float:left;
}

.login div.submit {
	text-align:right;
	float:left;
	padding-top: 5px;
}

.header .call-now {
	position: absolute;
	right: 351px;
	top: 27px;
	padding-right: 15px;
	border-right: 1px solid #d8d8d8;
}

.header .dealer-login {
	position: absolute;
	top: 34px;
	right: 223px;
}

/* Nav */

.nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display:block;
	position: absolute;
	z-index: 100;
	right: 16px;
	top: 86px;
}

.nav li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 1px;
	float:left;
	background: url(../images/nav-divider.png) left top no-repeat;
	position: relative;
}

.nav > li:first-child {
	background: none;
	padding: 0;
}

.nav li a {
	display:block;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #1b3c88;
	letter-spacing: 0px;
	text-transform: uppercase;
	padding: 0 20px 0 27px;
	height: 22px;
	line-height: 22px;
}

.nav li a:hover, .nav li:hover > a,
.nav li.current > a {
	color: #81bc21;
}

/* Nav dropdowns */

.nav ul {
	display:none;
	position: absolute;
	top: 22px;
	left: 11px;
}
.nav li:hover > ul {
	display:block;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.nav ul li {
	float: none;
	display:block;
	padding: 0 7px;
	margin: 0;
	background: none !important;
	position: relative;
}
.nav ul li:first-child {
	padding-top: 4px;
}
.nav ul li:last-child {
	padding-bottom: 3px;
}
.nav ul li a {
	float: none;
	display:block;
	padding: 5px 0;
	height: auto;
	background: none !important;
	position: relative;
	z-index: 100;
	text-transform: none;
	width: 140px;
	border-top: 1px solid #88b;
	outline:none;
	color: #fff;
	line-height: 16px;
}
.nav ul li:first-child a {
	border: 0;
}

.nav ul li .background {	/*transparent overlay*/
	background: #213979;
	display:block;
	opacity: .85;
	filter: alpha(opacity=85);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.nav ul li a:hover, .nav ul li:hover > a, .nav ul li a.active {
	color: #9ad53d;
}

/* Nav dropdowns - second level */

.nav ul ul {
	display:none;
	top: 0px;
	left: 153px;
}

.nav ul li a.parent {
	background: url(../images/arrow-right-white.gif) right center no-repeat !important;
	cursor: default;
}


/* Hero area */

.hero {
	background: url(../images/hero.png) top center no-repeat #0b1735;
}
.hero .inner {
	width: 1060px;
	margin: 0 auto;
	height: 266px;
	position: relative;
}
.home .hero .inner {
	height: 386px;
}
.home .hero .rotator {
	float:left;
	width: 730px;
	height: 386px;
	overflow: hidden;
}
.home .hero #rotator_pager {
	top: 26px;
	right: 373px;
	left: auto;
}
.hero #rotator_pager {
	position: absolute;
	z-index: 50;
	top: 187px;
	left: 33px;
	right: auto;
}
.hero #rotator_pager a {
	width: 18px;
	height: 18px;
	margin-left: 2px;
	display:block;
	float:left;
	background: url(../images/hero-dot.png) center center no-repeat;
	text-indent: -9999px;
	outline: none;
	overflow: hidden;
}
.hero #rotator_pager a.activeSlide {
	background: url(../images/hero-dot-active.png) center center no-repeat;
}
.home .hero .buttons {
	float:right;
	width: 330px;
	overflow: hidden;
}

.hero .buttons a {
	display:block;
	background-position: top left;
	background-repeat: no-repeat;
}
.hero .buttons a img {
	display:block;
}


/* Subnav */

.subnav-container {
	height: 40px;
	background: url(../images/subnav-fill.png) top center repeat-x;
}

.subnav {
	list-style-type: none;
	margin: 0 auto;
	padding: 0 0 0 15px;
	display:block;
	background: url(../images/subnav.png) top center repeat-x;
	width: 1045px;
	height: 40px;
	position: relative;
	z-index: 88;
}

.subnav li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 1px;
	float:left;
	background: url(../images/subnav-divider.png) left 10px no-repeat;
	position: relative;
}

.subnav > li:first-child {
	background: none;
	padding: 0;
}

.subnav li a {
	display:block;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	padding: 0 20px 0 20px;
	height: 40px;
	line-height: 40px;
	letter-spacing: 1px;
}
.subnav li.current > a,
.subnav li:hover > a {
	color: #caff3a;
	background: url(../images/subnav-active.png) no-repeat bottom center;
}

/* Subnav dropdowns */

.subnav ul {
	display:none;
	position: absolute;
	top: 40px;
	left: 12px;
}
.subnav li:hover ul {
	display:block;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.subnav ul li {
	float: none;
	display:block;
	padding: 0 10px;
	margin: 0;
	background: none !important;
	position: relative;
}
.subnav ul li:first-child {
	padding-top: 4px;
}
.subnav ul li:last-child {
	padding-bottom: 3px;
}
.subnav ul li a {
	float: none;
	display:block;
	padding: 5px 0;
	height: auto;
	background: none !important;
	position: relative;
	z-index: 100;
	text-transform: none;
	width: 140px;
	border-top: 1px solid #88b;
	outline:none;
	line-height: 16px;
}
.subnav ul li:first-child a {
	border: 0;
}

.subnav ul li .background {	/*transparent overlay*/
	background: #213979;
	display:block;
	opacity: .85;
	filter: alpha(opacity=85);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.subnav a.parent {
	cursor: default;
}


/* Middle and sidebars */

.home .middle {
	background: url(../images/content-top.png) top center repeat-x;
}
.middle {
	min-height: 400px;
	background: #fff;
	position:relative;
	color: #0b1633;
	font-size: 12px;
	line-height: 18px;
	width: 992px;
	padding: 30px 34px;
	margin: 0 auto;
}

.middle .vision-button {
	margin-left: -4px;
}

.middle .sidebar.left {
	display:none;
}
.middle .sidebar.right {
	display:none;
}
.middle .sidebar-right {
	width: 400px;
	float:right;
	padding-top: 7px;
}
.middle .sidebar-right .images {
	height: 520px;
	overflow: hidden;
}
.middle .sidebar-right .images div {
	height: 520px;
}
.middle .sidebar-right .images a {
	display:block;
	padding-bottom: 5px;
	background: url(../images/sidebar-right-shadow.png) bottom left no-repeat;
	margin-top: 15px;
}

.sidebar-right #next_images {
	height: 23px;
	width: 23px;
	display:block;
	margin: 12px auto 0 auto;
	background: url(../images/arrow-down.png) top left no-repeat;
}

.middle .content {
	width: 532px;
	padding: 0 0 20px 0;
	float:left;
	line-height: 20px;
	font-family: "Trebuchet MS";
}
.content p {
	line-height: 20px;
	font-family: "Trebuchet MS";
	color: #0b1633;
	font-size: 13px;
}
.middle .content-text {
	padding-top: 18px;
}
.middle .content-text > :first-child {
	margin-top: 0;
}

.middle .content.wide {
	width: auto;
	padding: 0;
	float: none;
}

.middle .wide-logo {
	position: absolute;
	top: 30px;
	left: 450px;
}

.home .sales-enquiry {
    position: absolute;
    right: -290px;
    top: 46px;
}
.sales-enquiry {
	float:right;
	margin: 0 0 20px 25px;
}

.content-bottom {
	clear:both;
	width: 994px;
	height: 102px;
	margin: 15px 0 10px -1px;
	background: url(../images/content-bottom.png);
	text-indent: -9999px;
}

/* Middle content text styles */

.page-title-container {
	margin-bottom: 20px;
	padding: 0 0 16px 0;
	border-bottom: 1px solid #d8d8d8;
	position: relative;
	min-height: 55px;
}
.page-title-container .vision-button {
	margin: 0;
	position: relative;
	top: 18px;
	left: -5px;
	z-index: 101;
}
.page-title-container .guys {
	position: absolute;
	bottom: 0;
	right: -60px;
	width: 284px;
	height: 276px;
	display:block;
	z-index: 100;
}
.middle .page-title-container h2 {
	margin: 0;
	font-size: 34px;
	color: #16316f;
}
.page-title-container h2.single-title {
	padding-top: 28px;
}
.middle .page-title-container h3 {
	margin: 10px 0 0 0;
	color: #75bc29;
	font-size: 22px;
	font-family: "Trebuchet MS";
}
.middle .page-title-container .left {
	float:left;
	width: 532px;
}
.middle .page-title-container .right {
	float:right;
	width: 400px;
}
.middle h2.pagetitle {
	width: 340px;
	height: 42px;
	padding-top: 14px;
	margin: 0 0 19px -2px;
	color: #fff;
	font-size: 26px;
	text-align:center;
	background: url(../images/heading.png) center top no-repeat;
	line-height: normal;
}

.middle .wide h2.pagetitle {
	margin: 0 0 19px 280px;
}

.middle h3 {
	color: #122248;
	font-size: 16px;
	line-height: normal;
	margin: 15px 0 8px 0;
}

.middle ul {
	border-top: 1px solid #c2c2c2;
	border-bottom: 1px solid #c2c2c2;
	padding: 5px 0 5px 8px;
	margin: 8px 0;
}
.single-skin ul {
	border: 0;
}

.middle li {
	padding: 1px 0;
	line-height: normal;
}

.middle .divider {
	border-top: 1px solid #c2c2c2;
	margin: 10px 0;
	clear:both;
}

.middle .contact-button {
	margin: 27px 0 0 0;
	display:block;
}

/* Button under heading e.g. insulated page */

.buttons-under-heading {
	margin: -19px 45px 10px 0;
	text-align:right;
	height: 25px;
}
.buttons-under-heading a {
	display:block;
	float: right;
	height: 25px;
	margin-left: 1px;
}

/* Home page specific */

.home-banner {
	padding-top: 4px;
}
.home-banner a {
	display:block;
	float:left;
}
.home-banner a img {
	border: 0;
	display:block;
}

.home-banner-divider {
	clear:both;
	padding-top: 6px;
	width: 995px;
	height: 67px;
	background: url(../images/home-top.png) bottom right no-repeat;
}

.content.home.left {
	width: 370px;
	padding: 0 !important;
	float:left;
	position: relative;
}
.content.home h2 {
	color: #112555;
	font-weight: normal;
	font-size: 28px;
	margin: 15px 0;
}
.content.home.left h2 {
	white-space: nowrap;
	border-bottom: 1px solid #d8d8d8;
	padding-bottom: 18px;
	width: 992px;
}

.content.home.right h2 {
	color: #75bc29;
	padding-bottom: 19px;
}
.content.home.right {
	width: 298px;
	float:right;
	padding: 0 !important;
}

.content.home.right h3 {
	margin: 0 0 5px 0;
}
.content.home.right h3 a {
	color: #16316f;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}

.content.home.right p {
	margin: 5px 0 8px 0;
}

.content.home .item {
	clear:both;
}
.content.home .item .left {
	width: 180px;
	padding: 0 0 18px 0;
}
.content.home .item .right {
	width: 230px;
	padding: 5px 0 12px 0;
}

.middle.home {
	background: #f1f1f1 url(../images/middle-home.jpg) right top repeat-y;
	padding-bottom: 134px;
}

/* Gallery pages */

.gallery2 {

}

.gallery2 img {

}

.gallery2 .controls {
	padding: 30px 0 15px 0;
	width: 166px;
	height: 25px;
	margin: 0 auto;
	text-align:center;
}

.gallery {
	padding-top: 20px;
}

.gallery img {
	display:block;
	margin: 0 auto;
}

.gallery .controls {
	padding: 30px 0 15px 0;
	width: 166px;
	height: 25px;
	margin: 0 auto;
	text-align:center;
}

#fancybox-title-over {
	background: none !important;
}


/* Contact form */

#contactform label {
	display:block;
	color: #808080;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 0 5px 0;
	clear:both;
}

#contactform input.text {
	display:block;
	color: #808080;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #c3c3c3;
	width: 140px;
	padding: 3px;
	width: 328px;
	margin: 0 0 6px 0;
	float:left;
}

#contactform select {
	color: #808080;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #c3c3c3;
	padding: 2px 1px;
	float:left;
}

#contactform textarea {
	color: #737373;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #c3c3c3;
	padding: 3px;
	width: 328px;
}


#contactform input.error,
#contactform select.error,
#contactform textarea.error {
	background: #fee;
	border: 1px dotted red;
}

#contactform label.error {
	display: none !important;
}

/* Footer */

.footer {
	position: relative;
	background: #102452;
	border-top: 4px solid #75bc29;
}

.footer .inner {
	height: 123px;
	width: 1060px;
	margin: 0 auto;
	position: relative;
}

.footer .slogan {
	position: absolute;
	left: 35px;
	top: 26px;
}

.footer .flip {
	top: 75px;
	right: 33px;
	background: url(../images/flip.png) top left no-repeat;
	width: 97px;
	height: 21px;
	text-indent: -9999px;
	outline: none;
	overflow: hidden;
	position: absolute;
}

.footernav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display:block;
	position: absolute;
	z-index: 90;
	right: 17px;
	top: 36px;
}

.footernav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float:left;
	border-left: 1px solid #606c88;
}

.footernav li:first-child {
	border: 0;
}

.footernav li a {
	display:block;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	padding: 0 16px;
	height: 16px;
	line-height: 16px;
}

.footernav ul {
	display:none;
}


/* Leaves */

.home .leaves-top-left {
	height: 124px;
}
.leaves-top-left {
	left: -132px;
	top: -4px;
	position: absolute;
	background: url(../images/fern-left.png) left bottom no-repeat;
	width: 192px;
	height: 85px;
	z-index: 50;
}


/* Misc */

.clear {clear:both;}
.left {float:left;}
.right {float:right;}
.center {margin: 0 auto; display:block;}
img {border: 0;}


/* Our team */

.our-team {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 25px;
}
.our-team th {
	vertical-align: top;
	font-weight: normal;
	font-size: 22px;
	color: #75bc29;
	text-align: left;
	padding-bottom: 10px;
	border-bottom: 1px solid #d8d8d8;
}
.our-team td {
	vertical-align: top;
	width: 25%;
	padding-right: 21px;
	padding-top: 10px;
}
.our-team td strong {
	color: #75bc29;
}
.our-team td:last-child {
	padding-right: 0px;
}


/* Ajax page display styles */

body.ajax .content-bottom,
body.ajax .page-title-container .right,
body.ajax .footer,
body.ajax .subnav-container,
body.ajax .hero,
body.ajax .page-title-container,
body.ajax .header {
	display:none;
}
body.ajax .container {
	background: #fff;
}
body.ajax .middle { 
	padding-top: 2px;
	padding-left: 0px;
	padding-right: 20px;
	width: 892px;
}